<ng-container *ngIf="patient && stay">
    <h2>Internare la {{stay.room.hospital.name}}</h2>
    <h3><b>Data internării</b>: {{ stay.startDate | date:'dd/MM/yyyy hh:mm' }}</h3>
    <h3><b>Data externării</b>: {{ stay.endDate | date:'dd/MM/yyyy hh:mm' }}</h3>
    <h3><b>Cameră spital</b>: {{ stay.room.type }}, etaj {{ stay.room.floor }}</h3>

    <table>
        <thead>
            <tr>
                <th>Procedură</th>
                <th>Doctor</th>
                <th>Cost</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor='let undergo of undergoes'>
                <td>{{ undergo.procedure.name }}</td>
                <td>{{ undergo.doctor.name }}</td>
                <td>{{ undergo.procedure.cost }}</td>
            </tr>
        </tbody>
    </table>
    <button *ngIf="canUserCreateUndergo()" class="btn btn-primary " (click)="goToCreateUndergoPage()">Creare operație</button>
</ng-container>
